/*CSS code that is on OAST02(Test) and OAS02(Prod) for the menu bar at the header and footer 
of SEDREF Designer generated screens. The lists are created in SED_CMN_HEADER  
This code is not generated to the database and must be modified in the images 
directory on OAST02 and OAS02 and copied into designer*/
div.menubar { 
	font: 100% Arial,Helvetica;
	line-height: 30px;
	margin: 0 auto;
        padding-bottom: 5px;	
}
div.menubar {

	height: 30px;
       width: 100%;
}


/*micro-clearfix by Nicolas Gallagher http://nicolasgallagher.com/micro-clearfix-hack/*/
/* For modern browsers */
.cf:before, .cf:after {
	content:"";
	display:table;
}

.cf:after {
	clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom:1;
}
/*horizontal menu styles*/	

div.menubar ul, div.menubar li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
div.menubar ul {
	background: #003399;
	width: 100%;
}
div.menubar li {
	position: relative;
}
div.menubar li a {
	display: block;
	line-height: 30px;
	padding: 0  10px;
	color: white;
	text-decoration: none;
}
div.menubar li a:hover, div.menubar .topmenu li:hover > a {
	background: #990000;
	position: relative;
	border-radius: 10px 10px 0 0;
}
